@@include('../shared/header.html', { 
    "style": [
        "assets/css/vendor/bootstrap.css", "assets/css/vendor/slick.css",
        "assets/css/vendor/slick-theme.css", "assets/css/vendor/font-awesome.min.css",
        "assets/css/main.css",
        "assets/css/pages/event.css"
    ]
})

<header class="heading-event">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 col-md-8">
                <h1 class="heading-event__title">Events</h1>
                <p class="heading-event__text">Register untuk Online Expert Class dan event Nutriclub lainnya disini secara cepat dan mudah.</p>
            </div>
        </div>
    </div>
</header>

<section class="py-4">
    <div class="container">
        <div class="row">
            @@for (var i = 0; i < 6; i++) {
            <div class="col-12 col-md-6 col-lg-4">
                <div class="card-event">
                    <a href="#">
                        <div class="card-event__thumbnail">
                            <img src="assets/images/event-sample-cover.png" alt="">
                        </div>
                        <div class="card-event__content">
                            <p class="card-event__tag">Whatsapp Class</p>
                            <h3 class="card-event__title">Smart Hack Untuk Keluarga Baru</h3>

                            <ul class="card-event__list">
                                <li>
                                    <div><img src="assets/images/icons/calendar.svg" alt="calendar icon"></div>
                                    <span>20 Maret 2021</span>
                                </li>
                                <li>
                                    <div><img src="assets/images/icons/clock.svg" alt="clock icon"></div>
                                    <span>14.00 - 16.00 WIB</span>
                                </li>
                                <li>
                                    <div><img src="assets/images/icons/maps-and-flags.svg" alt="maps icon"></div>
                                    <span>Online Event</span>
                                </li>
                            </ul>                            
                            <div class="card-event__btn">Lihat Detail</div>
                        </div>
                    </a>
                </div>
            </div>
            }
        </div>
        <ul class="pagination pagination-event">
            <li class="page-item control disabled">
                <a class="page-link" href="#"><i class="fa fa-chevron-left"></i></a>
            </li>
            <li class="page-item active">
                <a class="page-link" href="#">1</a>
            </li>
            <li class="page-item">
                <a class="page-link" href="#">2</a>
            </li>
            <li class="page-item">
                <a class="page-link" href="#">3</a>
            </li>
            <li class="page-item sparator">
                <span>...</span>
            </li>
            <li class="page-item">
                <a class="page-link" href="#">65</a>
            </li>
            <li class="page-item control">
                <a class="page-link" href="#"><i class="fa fa-chevron-right"></i></a>
            </li>
        </ul>
    </div>
</section>

@@include('../../views/shared/footer.html', { 
    "script": [
        "assets/js/vendor/jquery.min.js",
        "assets/js/app.min.js"
    ]
})
